After installing ASA 7.01 on top of 7.0, I got "AN ERROR OCCURRED DURING
THE MOVE DATA PROCESS:-115: COMPONENT; ASA\5.0-6.0 COMPATIBILITY; DLLs
\WIN32-OLD-COMPONENT; FILE GROUP: WIN32-50-COMPATIBILITY; FILE: D:\PROGRAM
FILES\SYBASE\SQL ANYWHERE7\WIN32\DBL50TO.dll". This error allowed me to
install anyway. After the 7.01 install I can not access my database.
I get "SYBASE CENTRAL JAVA EDITION: WINDOW THIS PROGRAM ENCOUNTERED AN
INTERNAL ERROR. DETAILS ARE IN THE TEXT FIELD BELOW. VERSION: 4.0.0.290
STACK TRACE: ERROR LANGUAGE RESOURCE FILE[dblgen7.dll], Version Mismatch.
Will I loose my database file created with 7.0 if I uninstall? What
other solutions are available to solve this problem?